
<html>
<head>
	
	<title> HTML - Attributes and Hyperlinks Activity </title>

	<style>
	h2{text-align: center;}
	</style>

</head>
<body>
	<h2> You are at the Path: activity/music/reviews page.
	</h2>
	<img src="C:/Users/V/Documents/BATCH176/s4/activity/images/4.jpg" alt="King of Avatar (back)" width="300" height="350">

	<ol type="I">
		<li><a href="C:/Users/V/Documents/BATCH176/s4/activity/index.html">../index.html</a></li>
		<li><a href="C:/Users/V/Documents/BATCH176/s4/activity/music/index.html">music/index.html</a></li>
		<li><a href="C:/Users/V/Documents/BATCH176/s4/activity/music/listings.html">music/listings.html</a></li>
		<li><a href="C:/Users/V/Documents/BATCH176/s4/activity/music/reviews.html">music/reviews.html</a></li>
		
	
	</ol>

</body>
</html>